Bug 973977 - perl-Text-CSV-1.33 is available
perl-Text-CSV-1.33 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Text-CSV (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 04:15 EDT by Upstream Release Monitoring
Modified: 2015-06-24 10:50 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Text-CSV-1.33-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-24 10:50:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-13 04:15:47 EDT
Latest upstream release: 1.32
Current version/release in Fedora Rawhide: 1.30-1.fc20
URL: http://search.cpan.org/dist/Text-CSV/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2015-03-03 20:17:03 EST
Latest upstream release: 1.33
Current version/release in rawhide: 1.30-5.fc22
URL: http://search.cpan.org/dist/Text-CSV/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2015-03-03 20:22:04 EST
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9134702
Comment 3 Upstream Release Monitoring 2015-06-24 10:48:58 EDT
ppisar's perl-Text-CSV-1.33-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=664834

Note You need to log in before you can comment on or make changes to this bug.